Subject: RE: Plant Growth Question

From: [email-masked]
Date: Mon, 2 Jan 1995 15:13:05 GMT

Determinate growth is that which "terminates" with production of
the inflorescences -- for instance, Solidago canadensis, which grows
until ultimately the end of the shoot becomes the reproductive structures.

Indeterminate growth, as mentioned in another reply here, is vegetative
growth that takes place even after flowering commences.  An example of
this would be the "indeterminate" types of tomatoes, which continue to
produce large sprawling stems even while flowering and fruiting are
going on.

What other types of questions were you answering?  Is this for a
botany course?

Best regards//Jan Beckert    [email-masked]